<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'vi', version '2.0'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Thêm {không} điều kiện hoạt động vào mẫu';
$string['addgrades'] = 'Thêm {không} điều kiện điểm số vào mẫu';
$string['availabilityconditions'] = 'Không cho phép truy cập';
$string['availablefrom'] = 'Cho phép truy cập từ';
$string['availableuntil'] = 'Cho phép truy cập cho đến';
$string['badavailabledates'] = 'Ngày không hợp lệ. Nếu bạn đặt cả hay ngày, thì ngày \'Cho phép truy cập từ\' phải trước ngày \'đến\'';
$string['badgradelimits'] = 'Nếu bạn đặt cả hai giới hạn điểm trần và điểm sàn, thì điểm trần phải cao hơn điểm sàn.';
$string['completion_complete'] = 'phải được đánh dấu là đã hoàn thành';
$string['completion_fail'] = 'phải được hoàn thành với điểm số trượt';
$string['completion_incomplete'] = 'không được đánh dấu hoàn thành';
$string['completion_pass'] = 'phải được đánh dấu hoàn thành với điểm số đạt';
$string['completioncondition'] = 'Điệu kiện hoàn thành hoạt động';
$string['completioncondition_help'] = 'Thiết này khẳng định bất kì điều kiện hoàn tất hoạt động nào phải được thỏa mãn để truy cập hoạt động. Lưu ý rằng, truy tìm hoàn tất phải được cài đặt trước khi cài đặt điều kiện hoàn tất hoạt động.
Nếu muốn, có thể cài đặt tính năng nhiều điều hiệt hoàn tất hoạt động. Nếu vậy, việc truy cập hoạt động chỉ có thể được cho phép khi TẤT CẢ các điều kiện hoàn tất hoạt động được thỏa mãn.';
$string['enableavailability'] = 'Kích hoạt truy cập có điều kiện';
$string['grade_atleast'] = 'phải là tối thiểu';
$string['grade_upto'] = 'và ít hơn';
$string['gradecondition'] = 'Điều kiện điểm số';
$string['gradecondition_help'] = 'Cài đặt này xác định bất kì điều kiện điểm nào cũng phải thỏa mãn để truy cập hoạt động.
Nếu muốn, có thể cài đặt tính năng nhiều điều kiện điểm. Nếu vậy, hoạt động chi cho phép truy cập khi TOÀN BỘ các điều kiện điểm dược thỏa mãn.';
$string['gradeitembutnolimits'] = 'Bạn phải nhập một giới hạn điểm trần hay điểm sàn, hay cả hai.';
$string['gradelimitsbutnoitem'] = 'Bạn phải chọn một mục điểm.';
$string['gradesmustbenumeric'] = 'Điểm tối thiểu hay tối đa phải ở dạng số (hay để trống)';
$string['none'] = '(khôn)';
$string['notavailableyet'] = 'Chưa có';
$string['requires_completion_0'] = 'Không có sẵn trừ khi hoạt  động <strong>{$a}</strong>  chưa hoàn tất.';
$string['requires_completion_1'] = 'Đến khi hoạt động <strong>{$a}</strong>được đánh dấu là hoàn thành thì mới có.';
$string['requires_completion_2'] = 'Không có sẵn trừ khi hoạt động <strong>{$a}</strong>  đã hoàn tất và qua.';
$string['requires_completion_3'] = 'Không có sẵn trừ khi hoạt động <strong>{$a}</strong>  đã hoàn tất và trượt.';
$string['requires_date'] = 'Có từ {$a}';
$string['requires_date_before'] = 'Có cho đến {$a}';
$string['requires_date_both'] = 'Có từ';
$string['requires_grade_any'] = 'Không có sẵn trừ khi bạn có điểm trong <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Không có sẵn trừ khi bạn có điểm chính xác trong <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Không có sẵn trừ khi bạn đạt được điểm được yêu cầu trong <strong>{$a}</strong>..';
$string['requires_grade_range'] = 'Không có sẵn trừ khi bạn đạt được điểm đặc biệt trong <strong>{$a}</strong>.';
$string['showavailability'] = 'Trước khi hoạt động được truy cập';
$string['showavailability_hide'] = 'Ẩn hoàn toàn hoạt động';
$string['userrestriction_hidden'] = 'Hạn chế (hoàn toàn ẩn, không có thông điệp):‘{$a}’';
$string['userrestriction_visible'] = 'Hạn chế: ‘{$a}’';
