<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'vi', version '2.0'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Thêm một khóa người học (cohort)';
$string['anycohort'] = 'Bất kỳ';
$string['assign'] = 'Gán';
$string['assignto'] = 'Khóa {$a} thành viên';
$string['backtocohorts'] = 'Trở về khóa người học';
$string['cohort'] = 'Khóa người học';
$string['cohort:assign'] = 'Gán thành viên';
$string['cohort:manage'] = 'Quản lý các khóa';
$string['cohort:view'] = 'Sử dụng các khóa và xem thành viên';
$string['cohorts'] = 'Các khóa';
$string['cohortsin'] = '{$a}: các khóa người học hiện có';
$string['component'] = 'Nguồn';
$string['currentusers'] = 'Người dùng hiện hành';
$string['currentusersmatching'] = 'Người dùng hiện hành phù hợp';
$string['delcohort'] = 'Xóa khóa người học';
$string['delconfirm'] = 'Bạn thật sự muốn xóa khóa {$a} ?';
$string['description'] = 'Mô tả';
$string['duplicateidnumber'] = 'Khóa với cùng ID đã có.';
$string['editcohort'] = 'Chỉnh sửa khóa';
$string['idnumber'] = 'ID Khóa';
$string['memberscount'] = 'Kích cỡ khóa';
$string['name'] = 'Tên';
$string['nocomponent'] = 'Tạo bằng tay';
$string['potusers'] = 'Người dùng tiềm năng';
$string['potusersmatching'] = 'Người dùng tiềm năng phù hợp';
$string['selectfromcohort'] = 'Chọn thành viên từ một khóa người học';
