<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'vi', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Báo cáo về những vấn đề có thể gặp phải trong CSDL câu hỏi của bạn.';
$string['availableq'] = 'Hiện hữu?';
$string['badbase'] = 'Nền xấu trước **: {$a}**';
$string['broken'] = 'Đây là "liên kết hỏng", nó chỉ đến một tệp không tồn tại';
$string['byandon'] = 'bởi <em>{$a->user}</em> vào <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Không thể chép tệp sao lưu';
$string['cannotcreatepath'] = 'Không thể tạo đường dẫn: {$a}';
$string['cannotdeletecate'] = 'Bạn không thể xóa danh mục đó nó là danh mục mặc định cho bối cảnh này.';
$string['cannotenable'] = 'Loại câu hỏi {$a} không thể tạo trực tiếp được.';
$string['cannotfindcate'] = 'Không thể tìm bản ghi danh mục';
$string['cannotfindquestionfile'] = 'Không thể tìm tệp dữ liệu câu hỏi trong zip';
$string['cannotgetdsfordependent'] = 'Không thể lấy tập dữ liệu được chỉ định cho một tập dữ liệu câu hỏi phụ thuộc! (câu hỏi {$a->id}, mục tập dữ liệu: {$a->item})';
$string['cannotgetdsforquestion'] = 'Không thể lấy tập dữ liệu được chỉ định cho một câu hỏi đã được tính toán! (câu hỏi {$a})';
$string['cannothidequestion'] = 'Không thể ẩn câu hỏi';
$string['cannotimportformat'] = 'Xin lỗi, nhập định dạng này chưa được thực hiện!';
$string['cannotinsertquestion'] = 'Không thể chèn câu hỏi mới!';
$string['cannotinsertquestioncatecontext'] = 'Không thể chèn danh mục câu hỏi mới {$a->cat} id bối cảnh không hợp lệ {$a->ctx}';
$string['cannotloadquestion'] = 'Không thể tải câu hỏi';
$string['cannotmovequestion'] = 'Bạn không thể dùng mã nguồn này để chuyển các câu hỏi có tệp đi kèm với chúng từ các vùng khác.';
$string['cannotopenforwriting'] = 'Không thể mở để ghi: {$a}';
$string['cannotpreview'] = 'Bạn không thể xem trước các câu hỏi này!';
$string['cannotretrieveqcat'] = 'Không thể lấy danh mục câu hỏi';
$string['cannotunhidequestion'] = 'Bỏ ẩn câu hỏi thất bại.';
$string['cannotunzip'] = 'Không thể giải nén tệp.';
$string['cannotwriteto'] = 'Không thể ghi các câu hỏi được xuất ra {$a}';
$string['categorycurrent'] = 'Danh mục hiện tại';
$string['categorycurrentuse'] = 'Dùng danh mục này';
$string['categorydoesnotexist'] = 'Danh mục này không tồn tại';
$string['categorymoveto'] = 'Lưu vào danh mục';
$string['chooseqtypetoadd'] = 'Chọn một loại câu hỏi để thêm';
$string['contexterror'] = 'Bạn không nên đến đây nếu đang không di chuyển một danh mục sang bối cảnh khác.';
$string['copy'] = 'Chép từ {$a} và đổi các liên kết.';
$string['created'] = 'Được tạo';
$string['createdby'] = 'Được tạo bởi';
$string['createdmodifiedheader'] = 'Được tạo / lưu lần cuối';
$string['createnewquestion'] = 'Tạo câu hỏi mới ...';
$string['cwrqpfs'] = 'Các câu hỏi ngẫu nhiên được tạo bằng cách chọn câu hỏi từ các danh mục phụ.';
$string['cwrqpfsnoprob'] = 'Không có danh mục câu hỏi nào trong trang của bạn bị ảnh hưởng bới vấn đề \'Các câu hỏi ngẫu nhiên được tạo bằng cách chọn câu hỏi từ các danh mục phụ\'.';
$string['defaultfor'] = 'Mặc định cho {$a}';
$string['defaultinfofor'] = 'Danh mục mặc định cho các câu hỏi được chia sẻ trong bối cảnh \'{$a}\'.';
$string['deletecoursecategorywithquestions'] = 'Có các câu hỏi trong ngân hàng câu hỏi liên quan tới danh mục khóa học này. Chúng sẽ bị xóa nếu bạn kích hoạt. Bạn có thể di chuyển chúng trước bằng cách sử dụng giao diện ngân hàng câu hỏi.';
$string['disabled'] = 'Bị vô hiệu hóa';
$string['disterror'] = 'Phân phối {$a} đã gây ra vấn đề';
$string['donothing'] = 'Không chép hoặc chuyển các tệp hay đổi các liên kết.';
$string['editcategories'] = 'Sửa các danh mục';
$string['editcategories_help'] = 'Thay vì giữ mọi thứ trong một danh sách lớn, các câu hỏi có thể được xếp vào các danh mục và phân mục.

Mỗi danh mục có một bối cảnh xác định nơi các câu hỏi trong danh mục có thể được sử dụng:

* Bối cảnh hoạt động - Chỉ những câu hỏi hiện hữu trong mô-đun hoạt động
* Bối cảnh khóa học - Các câu hỏi hiện hữu trong tất cả mô-đun hoạt động trong khóa học
* Bối cảnh danh mục khóa học - Các câu hỏi hiện hữu trong tất cả mô-đun hoạt động và các khóa học trong danh mục khóa học
* Bối cảnh hệ thống - Các câu hỏi hiện hữu trong tất cả khóa học và hoạt động trên trang

Các danh mục cũng được sử dụng cho các câu hỏi ngẫu nhiên, như các câu hỏi được chọn từ một danh mục cụ thể.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Đang sửa danh mục';
$string['editingquestion'] = 'Đang sửa câu hỏi';
$string['editthiscategory'] = 'Sửa danh mục này';
$string['emptyxml'] = 'Lỗi không rõ - imsmanifest.xml trống';
$string['enabled'] = 'Được kích hoạt';
$string['errordeletingquestionsfromcategory'] = 'Lỗi xóa các câu hỏi khỏi danh mục {$a}.';
$string['errorduringpost'] = 'Đã xảy ra lỗi trong quá trình hậu xử lí!';
$string['errorduringpre'] = 'Đã xảy ra lỗi trong quá trình tiền xử lí!';
$string['errorduringproc'] = 'Đã xảy ra lỗi trong quá trình xử lí!';
$string['errorduringregrade'] = 'Không thể chấm lại câu hỏi {$a->qid}, đang đến trạng thái {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Lỗi: không thể chép tệp {$a}.';
$string['errorfilecannotbemoved'] = 'Lỗi: không thể chuyển tệp {$a}.';
$string['errorfileschanged'] = 'Lỗi: các tệp liên kết từ các câu hỏi đã thay đổi từ lúc biểu mẫu này được hiển thị.';
$string['errormanualgradeoutofrange'] = 'Điểm {$a->grade} không nằm trong khoảng 0 và {$a->maxgrade} cho câu hỏi {$a->name}. Điểm và lời phê chưa được lưu.';
$string['errormovingquestions'] = 'Lỗi trong khi chuyển các câu hỏi có id {$a}';
$string['errorpostprocess'] = 'Lỗi đã xảy ra trong quá trình hậu xử lí!';
$string['errorpreprocess'] = 'Lỗi đã xảy ra trong quá trình tiền xử lí!';
$string['errorprocess'] = 'Lỗi đã xảy ra trong quá trình xử lí';
$string['errorsavingcomment'] = 'Lỗi khi đang lưu bình luận cho câu hỏi {$a->name} trong CSDL.';
$string['errorupdatingattempt'] = 'Lỗi khi cập nhật lần làm {$a->id} trong CSDL.';
$string['exportcategory'] = 'Xuất danh mục';
$string['exportcategory_help'] = 'Thiết lập này xác định danh mục mà các câu hỏi xuất ra sẽ được lấy từ đâu.

Các định dạng nhập nhất định, như GIFT và Moodle XML, cho phép danh mục và dữ liệu bối cảnh được bao gồm trong tệp xuất, cho phép chúng (tùy ý) được tái tạo trên bản nhập. Nếu được yêu cầu, nên chọn các ô chọn phù hợp .';
$string['exporterror'] = 'Lỗi xảy ra trong quá trình xuất!';
$string['exportfilename'] = 'quiz';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Xuất các câu hỏi ra tệp';
$string['exportquestions_help'] = 'Tính năng này cho phép xuất hoàn toàn danh mục (và bất kì phân mục nào) các câu hỏi ra tệp. Hãy lưu ý, tùy vào định dạng tệp được chọn, một số dữ liệu câu hỏi và các loại câu hỏi nhất định có thể không được xuất.';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'Các tệp câu hỏi không thể được di chuyển bởi bạn không được phép xóa các tệp từ nơi mà bạn đang thử chuyển các câu hỏi đi.';
$string['filecantmoveto'] = 'Các tệp câu hỏi không thể được di chuyển hoặc sao chép bởi bạn không được phép thêm tệp vào nơi mà bạn đang thử chuyển các câu hỏi sang.';
$string['filesareacourse'] = 'khu vực tập tin khóa học';
$string['filesareasite'] = 'khu vực tập tin trang';
$string['filestomove'] = 'Chuyển / sao chép các tệp sang {$a}?';
$string['flagged'] = 'Đã được gắn cờ';
$string['flagthisquestion'] = 'Gắn cờ câu hỏi này';
$string['formquestionnotinids'] = 'Biểu mẫu chứa câu hỏi không nằm trong các id câu hỏi';
$string['fractionsnomax'] = 'Một trong các câu hỏi nên có điểm 100% để có thể đạt điểm đủ cho câu hỏi này.';
$string['getcategoryfromfile'] = 'Lấy danh mục từ tệp';
$string['getcontextfromfile'] = 'Lấy bối cảnh từ tệp';
$string['ignorebroken'] = 'Bỏ qua các liên kết hỏng';
$string['importcategory'] = 'Nhập danh mục';
$string['importcategory_help'] = 'Thiết lập này xác định danh mục mà các câu hỏi được nhập sẽ vào.

Các định dạng nhập nhất định, như GIFT và Moodle XML, có thể bao gồm danh mục và dữ liệu bối cảnh trong tệp nhập. Để tận dụng dữ liệu này, hơn là danh mục được chọn, nên chọn các ô phù hợp. Nếu các danh mục được chỉ định trong tệp nhập không tồn tại, chúng sẽ được tạo.';
$string['importquestions'] = 'Nhập câu hỏi từ tệp';
$string['importquestions_help'] = 'Tính năng này cho phép các câu hỏi ở nhiều định dạng có thể được nhập thông qua tệp văn bản. Chú ý tệp phải sử dụng bảng mã UTF-8.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'Kí tự {$a} bất khả thi được phát hiện như kí tự ngoặc';
$string['invalidarg'] = 'Không có tham số hợp lệ được cung cấp hoặc thiết lập máy chủ sai';
$string['invalidcategoryidforparent'] = 'ID danh mục không hợp lệ đối với mục cha!';
$string['invalidcategoryidtomove'] = 'ID danh mục không lệ để di chuyển!';
$string['invalidconfirm'] = 'Chuỗi xác nhận sai';
$string['invalidcontextinhasanyquestions'] = 'Bối cảnh không hợp lệ được đưa vào question_context_has_any_questions.';
$string['invalidwizardpage'] = 'Không có trang thuật sĩ được chỉ định hoặc sai!';
$string['lastmodifiedby'] = 'Lần cuối được sửa bởi';
$string['makechildof'] = 'Làm con của \'{$a}\'';
$string['maketoplevelitem'] = 'Chuyển sang cấp cao';
$string['matchgrades'] = '';
$string['matchgrades_help'] = 'Điểm được nhập phải khớp với một trong các danh sách cố định các điểm hợp lệ - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (cũng có trị âm). Nếu không, có hai lựa chọn:

* Lỗi nếu điểm không được liệt kê - Nếu một câu hỏi chứa bất kì điểm nào không tìm thấy trong danh sách thì một lỗi được hiển thị, câu hỏi đó sẽ không được nhập
* Điểm gần nhất nếu không được liệt kê - Nếu một điểm được thấy không khớp với một trị trong danh sách, điểm được chuyển thành trị khớp gần nhất trong danh sách';
$string['missingcourseorcmid'] = 'Cần cung cấp id khóa học hoặc cmid để print_question.';
$string['missingcourseorcmidtolink'] = 'Cần cung cấp id khóa học hoặc cmid để  get_question_edit_link.';
$string['missingimportantcode'] = 'Loại câu hỏi thiếu mã quan trọng: {$a}.';
$string['modified'] = 'Lần cuối được lưu';
$string['move'] = 'Chuyển từ {$a} và đổi các liên kết';
$string['movecategory'] = 'Chuyển danh mục';
$string['movedquestionsandcategories'] = 'Đã chuyển các câu hỏi và danh mục câu hỏi từ {$a->oldplace} sang {$a->newplace}.';
$string['movelinksonly'] = 'Vừa đổi nơi liên kết trỏ đến, không chuyển hoặc sao chép các tệp.';
$string['moveq'] = 'Chuyển câu hỏi';
$string['movingcategory'] = 'Đang chuyển danh mục';
$string['movingcategoryandfiles'] = 'Bạn có chắc muốn chuyển danh mục {$a->name} và tất cả danh mục con sang bối cảnh dành cho "{$a->contextto}"?<br /> Chúng tôi đã phát hiện {$a->urlcount} tệp liên kết từ các câu hỏi trong {$a->fromareaname}, bạn có muốn chép hoặc chuyển chúng sang {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Bạn có chắc muốn chuyển danh mục "{$a->name}" và tất cả danh mục con sang bối cảnh dành cho "{$a->contextto}"?';
$string['movingquestions'] = 'Đang chuyển các câu hỏi và tệp';
$string['movingquestionsandfiles'] = 'Bạn có chắc muốn chuyển câu hỏi {$a->questions} sang bối cảnh dành cho <strong>"{$a->tocontext}"</strong>?<br /> Chúng tôi phát hiện <strong>{$a->urlcount} tệp</strong> liên kết từ các câu hỏi này trong {$a->fromareaname}, bạn có muốn chép hoặc chuyển chúng sang {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Bạn có chắc muốn chuyển câu hỏi {$a->questions} sang bối cảnh dành cho <strong>"{$a->tocontext}"</strong>?<br />  <strong>Không có tệp</strong> liên kết từ các câu hỏi này trong {$a->fromareaname}.';
$string['needtochoosecat'] = 'Bạn cần phải chọn 1 danh mục để chuyển câu hỏi này sang hoặc nhấn \'hủy\'.';
$string['nocate'] = 'Không có danh mục {$a} như vậy!';
$string['nopermissionadd'] = 'Bạn không được phép thêm câu hỏi ở đây.';
$string['nopermissionmove'] = 'Bạn không được phép chuyển câu hỏi từ đây. Bạn phải lưu câu hỏi trong danh mục này hoặc lưu nó thành câu hỏi mới.';
$string['noprobs'] = 'Không tìm thấy vấn đề nào trong CSDL câu hỏi của bạn.';
$string['notenoughdatatoeditaquestion'] = 'Không có id câu hỏi, hoặc id danh mục và loại câu hỏi được chỉ định';
$string['notenoughdatatomovequestions'] = 'Bạn cần cung cấp ID cho câu hỏi mà bạn muốn di chuyển.';
$string['notflagged'] = 'Không gắn cờ';
$string['parentcategory'] = 'Danh mục cha';
$string['parentcategory_help'] = 'Danh mục cha là cái mà danh mục mới sẽ được đặt vào. "Cao" nghĩa là danh mục này không chứa trong bất kì danh mục nào. Các bối cảnh danh mục được hiện đậm. Phải có ít nhất một danh mục trong mỗi bối cảnh.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'Dấu ngoặc trước ** chưa được đóng hợp lí trong {$a}**';
$string['parenthesisinproperstart'] = 'Dấu ngoặc trước ** chưa được bắt đầu hợp lí trong {$a}**';
$string['penaltyfactor'] = 'Hệ số phạt';
$string['penaltyfactor_help'] = 'Thiết lập này xác định phần điểm có được trừ cho mỗi phản hồi sai. Nó chỉ áp dụng nếu bài trắc nghiệm chạy ở chế độ thích nghi.

Hệ số phát nên là một con số giữa 0 và 1. Một hệ số phạt là 1 có nghĩa là học viên phải có câu trả lời đúng trong phản hồi đầu tiên của anh ta để nhận điểm cuối cùng. Một hệ số phạt là 0 có nghĩa là học viên có thể thử nhiều tùy ý và vẫn nhận đủ điểm.';
$string['permissionedit'] = 'Sửa câu hỏi này';
$string['permissionmove'] = 'Chuyển câu hỏi này';
$string['permissionsaveasnew'] = 'Lưu nó thành câu hỏi mới';
$string['permissionto'] = 'Bạn có quyền:';
$string['published'] = 'được chia sẻ';
$string['qtypeveryshort'] = 'T';
$string['questionbank'] = 'Ngân hàng câu hỏi';
$string['questioncategory'] = 'Danh mục câu hỏi';
$string['questioncatsfor'] = 'Các danh mục câu hỏi cho \'{$a}\'';
$string['questiondoesnotexist'] = 'Câu hỏi này không tồn tại';
$string['questionname'] = 'Tên câu hỏi';
$string['questionsaveerror'] = 'Có lỗi xảy ra khi đang lưu câu hỏi - ({$a})';
$string['questionsmovedto'] = 'Các câu hỏi vẫn còn sử dụng được chuyển sang "{$a}" trong danh mục khóa học cha.';
$string['questionsrescuedfrom'] = 'Các câu hỏi được lưu từ bối cảnh {$a}.';
$string['questionsrescuedfrominfo'] = 'Những câu hỏi này (một số có thể ẩn) đã được lưu khi bối cảnh {$a} bị xóa vì chúng vẫn được sử dụng bởi một số bài trắc nghiệm hay các hoạt động khác.';
$string['questiontype'] = 'Loại câu hỏi';
$string['questionuse'] = 'Dùng câu hỏi trong hoạt động này';
$string['saveflags'] = 'Lưu trạng thái các cờ';
$string['selectacategory'] = 'Chọn danh mục:';
$string['selectaqtypefordescription'] = 'Chọn loại câu hỏi để xem mô tả của nó.';
$string['selectquestionsforbulk'] = 'Chọn các câu hỏi để hành động hàng loạt';
$string['shareincontext'] = 'Chia sẻ trong bối cảnh dành cho {$a}';
$string['stoponerror'] = 'Dừng khi lỗi';
$string['stoponerror_help'] = 'Thiết lập này xác định liệu quá trình nhập có dừng khi phát hiện lỗi, kết quả là không có câu hỏi nào được nhập, hoặc nếu bất kì câu hỏi nào chứa lỗi được bỏ qua và bất kì câu hỏi nào hợp lệ được nhập.';
$string['tofilecategory'] = 'Ghi danh mục vào tệp';
$string['tofilecontext'] = 'Ghi bối cảnh vào tệp';
$string['unknown'] = 'Không rõ';
$string['unknownquestiontype'] = 'Loại câu hỏi không rõ: {$a}.';
$string['unknowntolerance'] = 'Loại tha bổng không rõ {$a}';
$string['unpublished'] = 'chưa được chia sẻ';
$string['upgradeproblemcategoryloop'] = 'Phát hiện vấn đề khi đang nâng cấp các danh mục câu hỏi. Có một vòng lặp trong cây danh mục. Id của danh mục bị ảnh hưởng là {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Không thể cập nhật danh mục câu hỏi {$a->name} ({$a->id}).';
$string['youmustselectaqtype'] = 'Bạn phải chọn một loại câu hỏi.';
$string['yourfileshoulddownload'] = 'Tệp xuất của bạn sẽ bắt đầu tải về trong chốc lát. Nếu không, hãy <a href="{$a}">nhấn vào đây</a>.';
